/*****************************
* MYRIAD PRO SEMIBOLD        *
*****************************/

@font-face {
    font-family: 'MyriadPro-Semibold';
    src: url('myriadpro-semibold.eot');
    src: url('myriadpro-semibold.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-semibold.woff') format('woff'),
         url('myriadpro-semibold.ttf') format('truetype'),
         url('myriadpro-semibold.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;

}
/*****************************
* MYRIAD PRO REGULAR         *
*****************************/

@font-face {
    font-family: 'MyriadPro';
    src: url('myriadpro.eot');
    src: url('myriadpro.eot?#iefix') format('embedded-opentype'),
         url('myriadpro.woff') format('woff'),
         url('myriadpro.ttf') format('truetype'),
         url('myriadpro.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*****************************
* MYRIAD PRO ITALIC          *
*****************************/

@font-face {
    font-family: 'MyriadPro';
    src: url('myriadpro-it.eot');
    src: url('myriadpro-it.eot?#iefix') format('embedded-opentype'),
         url('myriadpro-it.woff') format('woff'),
         url('myriadpro-it.ttf') format('truetype'),
         url('myriadpro-it.svg#MyriadProItalic') format('svg');
    font-weight: normal;
    font-style: italic;

}
